Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Path Parameters
mcp_server_id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ai/mcp-servers/string"{ "id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "deployment_id": "string", "name": "string", "slug": "string", "config": { "endpoint": "string", "auth": "token", "headers": {} }}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}